@keyframes yurayura {

  0%,
  100% {
    transform: rotate(3deg);
  }

  50% {
    transform: rotate(-3deg);
  }
}

@media screen and (max-width: 430px) {
  .typed_con .btn_area {
    padding: 0px 10px 20px;
  }
}

.typed_con #movie {
  text-align: center;
  margin: 30px 0 20px;
}

@media screen and (max-width: 767px) {
  .typed_con #movie .mv_blc {
    padding: 20px 0;
  }
}

.typed_con #movie .mv_blc .dummy {
  width: 100%;
  max-width: 100%;
  height: 217px;
  background-color: #CCCCCC;
  position: relative;
}

.typed_con #movie .mv_blc .dummy span {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 24px;
}

@media screen and (max-width: 767px) {
  .typed_con #movie .mv_blc .dummy {
    width: 100%;
    height: 51vw;
  }
}

.typed_con #movie .mv_blc iframe {
  width: 388px;
  height: 217px;
}

@media screen and (max-width: 767px) {
  .typed_con #movie .mv_blc iframe {
    width: 100%;
    height: 52vw;
  }
}

.typed_con .btn_area {
  padding-top: 40px;
  max-width: 344px;
  margin: 0 auto;
}

@media screen and (max-width: 364px) {
  .typed_con .btn_area {
    padding: 60px 13px;
  }
}

.typed_con .btn_area a {
  max-width: 344px;
}

.typed_con .btn_area .note {
  font-size: 11px;
  font-weight: 500;
  text-align: left;
  margin-top: 5px;
}

.typed_con .btn_online {
  background-color: #C7002F;
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 600;
  height: 57px;
  padding: 20px 14px 14px 44px;
  line-height: 1.25;
  text-align: center;
  border-radius: 5px;
}

.typed_con .btn_online span {
  color: #fff;
  margin-left: -30px;
  padding-left: 30px;
  position: relative;
}

.typed_con .btn_online span::before {
  content: "";
  display: inline-block;
  background-image: url(/shimamura/res/type_d/common/img/ico_cart.svg);
  background-size: cover;
  width: 24px;
  height: 24px;
  position: absolute;
  top: 0;
  left: 0;
}

.typed_con .btn_store {
  background-color: #fff;
  border: solid 1px #000;
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 600;
  height: 57px;
  padding: 20px 14px 14px 44px;
  line-height: 1.25;
  text-align: center;
  border-radius: 5px;
  margin-top: 16px;
}

.typed_con .btn_store span {
  color: #000;
  background-image: url(/shimamura/res/type_d/common/img/ico_shop.svg) !important;
  background-repeat: no-repeat;
  padding-left: 30px;
  margin-left: 0;
  display: block;
  width: 175px;
  background-size: 25px auto;
  background-position: left center;
  padding: 10px 0 10px 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.typed_con .btn_store span::before {
  display: none;
}

.typed_con .btn_store.ico_w {
  background-color: #C7002F;
  border: solid 1px #C7002F;
}

.typed_con .btn_store.ico_w span {
  background-image: url(/shimamura/res/type_d/common/img/ico_shop_w.svg) !important;
  color: #fff;
  background-size: 24px auto;
  background-position: left center;
}

.typed_con .btn_lineup {
  position: relative;
  background-color: #fff;
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 600;
  border: solid 1px #000;
  line-height: 1.25;
  text-align: center;
  border-radius: 5px;
  padding: 20px 14px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}

.typed_con .btn_lineup::after {
  position: absolute;
  right: 14px;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  content: "";
  display: inline-block;
  width: 9px;
  height: 15px;
  background-image: url(/shimamura/res/type_d/common/img/ico_btn_arrw.svg);
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 10;
}

.typed_con .btn_lineup span {
  color: #000;
  position: relative;
}

.typed_con .item_search {
  margin: 30px 0 0px;
  background-color: #fff;
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.25;
  text-align: center;
  border-radius: 5px;
  padding: 20px 14px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  border: solid 1px #000000;
}

.typed_con .item_search span {
  font-size: 14px;
  color: #000000;
  position: relative;
  padding-right: 35px;
}

.typed_con .item_search span::after {
  content: "";
  display: inline-block;
  background-image: url(/shimamura/res/type_d/common/img/ico_search_blk.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 21px;
  height: 21px;
  position: absolute;
  top: calc(50% - 9px);
  right: 0;
}

.typed_con .i_search .item_search {
  margin: 30px 0 0px;
  background-color: #fff;
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.25;
  text-align: center;
  border-radius: 5px;
  padding: 20px 14px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  border: solid 1px #000000;
}

.typed_con .i_search .item_search span {
  font-size: 14px;
  color: #000000;
  position: relative;
  padding-right: 35px;
}

.typed_con .i_search .item_search span::after {
  content: "";
  display: inline-block;
  background-image: url(/shimamura/res/type_d/common/img/ico_search_blk.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 21px;
  height: 21px;
  position: absolute;
  top: calc(50% - 9px);
  right: 0;
}

.typed_con .i_search .note {
  font-size: 11px;
  font-weight: 500;
  text-align: left;
  margin-top: 5px;
}

.typed_con .i_search .note.int {
  text-indent: -1em;
  margin-left: 1em;
}

.typed_con .item_search_note {
  font-size: 10px;
  text-align: left;
  margin-top: 20px;
  text-indent: -1em;
  margin-left: 1em;
}

.typed_con .item_search_note p {
  margin-bottom: 1em;
}

@media (max-width: 414px) {

  .typed_con .btn_online,
  .typed_con .btn_store,
  .typed_con .btn_lineup {
    font-size: 4vw !important;
  }
}

.typed_con {
  background-image: url(../img/con_bg.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}

@media screen and (max-width: 566px) {
  .typed_con {
    background-image: none;
  }
}

.typed_con .pc_con_bg {
  max-width: 566px;
  margin: 0 auto;
  background-image: url(../img/con_bg_up.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  text-align: center;
}

@media screen and (max-width: 566px) {
  .typed_con .pc_con_bg {
    background-image: url(../img/con_bg_sp.jpg);
    background-size: 100% auto;
  }
}

.typed_con .con_frm {
  max-width: 414px;
  width: 100%;
  margin: 0 auto;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-size: cover;
  text-align: center;
}

.typed_con .innr {
  padding: 0 13px;
}

.typed_con .con_head {
  padding: 40px 33px 40px;
}

@media screen and (max-width: 375px) {
  .typed_con .con_head {
    padding: 30px 13px 30px;
  }
}

.typed_con .con_head .innr {
  padding: 30px 15px 30px;
  background-color: #fff;
  border-radius: 30px;
}

.typed_con .con_head .innr h1 {
  margin-bottom: 0;
}

@media screen and (min-width: 601px) {
  .typed_con .con_body {
    padding: 0px 0 60px;
  }
}

.typed_con .con_body .h_blc {
  background-color: #FFA295;
  position: relative;
  margin-bottom: 30px;
}

.typed_con .con_body .h_blc h2 {
  margin-bottom: 0;
  position: relative;
  top: -10px;
}

.typed_con .con_body .clm .btn_area {
  padding-top: 20px;
}

.typed_con .con_body .ttl_blc {
  background-color: #FFA295;
  padding: 10px 13px 20px;
}

.typed_con .con_body .ttl_blc .ttl01 {
  margin-top: -25px;
}

.typed_con .con_body .ico_ttl {
  position: relative;
  margin-bottom: 19px;
}

.typed_con .con_body .ico_ttl h3 {
  position: relative;
  z-index: 5;
}

.typed_con .con_body .ico_ttl .ico_ani {
  position: absolute;
  top: -24px;
  left: -130px;
  opacity: 0;
}

@media screen and (max-width: 375px) {
  .typed_con .con_body .ico_ttl .ico_ani {
    top: auto;
    bottom: 0;
  }
}

.typed_con .con_body .ico_ttl .ico_ani.animated {
  left: 65px;
  top: -24px;
  opacity: 1;
  transition: 1s all;
  transform-origin: center bottom;
  animation: yurayura 2s linear infinite;
}

@media screen and (max-width: 375px) {
  .typed_con .con_body .clm .ico_ttl .ico_ani {
    width: 24vw;
  }

  .typed_con .con_body .clm .ico_ttl .ico_ani.animated {
    left: 25px;
  }
}

.typed_con .con_body .clm {
  padding: 10px 0 40px;
}

.typed_con .con_body .clm.clm01,
.typed_con .con_body .clm.clm02,
.typed_con .con_body .clm.clm03 {
  padding: 10px 0 0;
}

.typed_con .con_body .box_w {
  border-radius: 10px;
  background-color: #ffffff;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  border: 1px solid #ffffff;
}

.typed_con .con_body .box_w .img_blc {
  text-align: center;
}

.typed_con .con_body .box_w .img_blc img {
  border-radius: 10px 10px 0 0;
}

.typed_con .con_body .box_w .txt_blc {
  padding: 20px;
}

.typed_con .con_body .box_w .txt_blc .note {
  text-align: left;
  font-size: 12px;
  text-indent: -1em;
  margin-left: 1em;
}

.typed_con .con_body .box_w .txt_blc .txt_btm {
  text-align: left;
  display: flex;
  align-items: center;
  gap: 0 10px;
  margin: 20px 0 10px;
}

.typed_con .con_body .box_w .txt_blc .txt_btm .ico {
  width: 17%;
}

.typed_con .con_body .box_w .txt_blc .txt_btm .txt {
  width: 83%;
}

.typed_con .con_body .box_w .txt_blc .txt_btm .lead {
  text-align: left;
  font-size: 18px;
  font-weight: 700;
}

@media screen and (max-width: 375px) {
  .typed_con .con_body .box_w .txt_blc .txt_btm .lead {
    font-size: 4.2vw;
  }
}

.typed_con .con_body .box_w .item_info {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  gap: 0 15px;
}

.typed_con .con_body .box_w .item_info:last-child {
  margin-bottom: 0;
}

.typed_con .con_body .box_w .item_info .item_img {
  width: 150px;
  width: 31%;
}

.typed_con .con_body .box_w .item_info .item_txt {
  width: 69%;
  text-align: left;
}

.typed_con .con_body .box_w .item_info .item_txt .item_name {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 3px;
}

.typed_con .con_body .box_w .item_info .item_txt .item_price {
  font-size: 10px;
  font-weight: 700;
}

.typed_con .con_body .box_w .item_info .item_txt .item_price span {
  font-size: 14px;
  font-weight: 700;
  margin-left: 5px;
}

.typed_con .con_body .clm01 .box_w {
  padding: 20px;
}

.typed_con .con_body .clm01 .box_w .txt_blc .status .ico_cate {
  width: calc(100% - 159px);
  max-width: 53.78%;
}

.typed_con .con_body .clm01 .box_w .txt_blc .status .ico_kino {
  padding-top: 21px;
  width: 159px;
  max-width: 46.22%;
}

.typed_con .con_body .clm03 {
  padding: 25px 0 0 !important;
}

.typed_con .con_body .clm03 .ico_ttl {
  margin-bottom: 25px;
}

@media screen and (max-width: 375px) {
  .typed_con .con_body .clm03 .ico_ttl {
    margin-bottom: 38px;
  }
}

.typed_con .con_body .clm04 {
  margin-top: 30px;
}